/*
Theme Name: Listify - Child Theme 
Theme URI: http://astoundify.com/themes/listify
Author: Astoundify
Author URI: http://astoundify.com
Description: Your beautiful handcrafted directory.
Version: 1.0.0
License: GNU General Public License
License URI: license.txt
Text Domain: listify-foursquare
Domain Path: /languages/
Tags: white, two-columns, one-column, right-sidebar, left-sidebar, responsive-layout, custom-background, custom-header, theme-options, full-width-template, featured-images, flexible-header, custom-menu, translation-ready
Template: listify
*/
#linkabletitlehtmlandphpwidget-2 a {
	color: #fff!important; width: 100%!important;
	text-align: center; text-transform: uppercase;font-size: 18px;
}
#listify_widget_panel_listing_map-5:before {
	content: "Location";color: #9e54a1!important;font-size: 18px;text-align: center;
	margin: 0 auto; width: 300px; text-transform: uppercase;
}
h2.home-widget-title {
	color: #9e54a1!important; text-transform: uppercase;
}
.page-template-template-full-width.page-id-5170 .entry-cover .cover-wrapper {
  padding: 120px 0; 
}
#secondary .widget a.button:hover {
	opacity: .7;
}
.site-footer-widgets {
	padding: 40px 0 0 0 ;
}
.page-id-844 .listify_widget_recent_listings h2.widgettitle, .page-id-844 .listify_widget_recent_listings h2.home-widget-description {
	display: none!important;
}
.footer-widget-column:first-child {
	margin-bottom: 0;
}
h2.widgettitle {
	color: #9e54a1!important; text-transform: uppercase;text-align: center;
}
#secondary .widget {
		background: #9e54a1!important; color: #fff;
}

#field_7_6, #field_6_6, #field_5_6 {
padding: 10px; border: 1px dashed #333; background: #fff8e3}
.gform_wrapper.gf_browser_chrome select {
padding: 10px; cursor: pointer}

.feature-callout-cover .button {
	color: #fff!important;
}
#listify_widget_recent_listings-4  .job_listing-phone, #listify_widget_recent_listings-4 .job_listing-location {
	display: none!important;
}
#listify_widget_recent_listings-4 .type-job_listing.style-grid .job_listing-entry-meta {
	margin-right: 0;
}
#listify_widget_recent_listings-4 a.job_listing-clickbox:hover {
	opacity: .7!important;
}
.site-footer {
	padding-top: 0;
}
h3.widget-title, h1.widget-title {
	text-align: center;
}
#simpleimage-5 {
	width: 100%; text-align: center;
}
#simpleimage-5 p.simple-image {
		width: 100%; text-align: center;
}
.site-footer-widgets .footer-widget-column{
	width: 100%; margin: 0;text-align: center;
}
.social-profiles {
	text-align: center; padding-bottom: 20px!important; float: left; width: 100%;
}
#listify_widget_panel_listing_map-3 {
	padding: 30px;
}
.social-profiles li {
	display: inline; float: none;
}
#secondary .google_map_link:before {
	content: "Contact Details"; display: block; clear: both; margin: 20px auto;
	color: #fff!important;font-size: 18px;text-align: center; float: none;
	margin: 0 auto; width: 300px; text-transform: uppercase; max-width: 100%;
	
}
.category-blog .page-cover  {
	background-image: url(images/blog.jpg)!important;
}

.category-news .page-cover.no-image  {
	background-image: url(images/news.jpg)!important;padding: 60px 0 100px 0!important
}
.category-news h1.page-title.cover-wrapper {
    font-size: 40px; color: #fff!important;
    
}
.type-job_listing .job_listing-entry-header .job_listing-location.job_listing-location-formatted {
	max-height: 100px;
}
h3#reply-title {
		text-align: center;text-transform: uppercase;
}
#secondary .widget a {
	color: #fff!important;
}
#secondary .widget#linkabletitlehtmlandphpwidget-2 {
	background: none!important;
}
#secondary  h1.widget-title {
	color: #fff!important;
}
h1.widget-title, h2.FeaturedImageCat {
	text-align: center;color: #9e54a1!important;font-size: 18px;
}
#listify_widget_panel_listing_map-5 {
	padding: 10px;
}
.FeaturedImageTax--item > a{
	max-height: 225px!important;overflow: hidden!important; display: block;
}
.FeaturedImageTax--item h2 {
	min-height: 46px
}
.nav-menu.primary a {
	color: #9e54a1;
}
.home .widgets_on_page {
	margin-top: 40px; clear: both;
}#listify_widget_feature_callout-2 {
	list-style: none;
}
.home-widget-description {
	margin-bottom: 20px;
}
h3 a {
	color: #9e54a1!important
}

.home h3 a, .home h3 {
	text-align: center;
}
.widget.widget_simpleimage, .widget {
	padding: 10px;  
}
.home #listify_widget_recent_listings-4 {
	display: none;
}
.nav-menu.primary a:hover {
	color: #333;
}
#secondary .col-md-4 {
	width: 100%;
}
#menu-menu li:nth-child(1) a {
	color: #405d9a
}
#menu-menu li:nth-child(1) a:hover {
	color: #333
}
#menu-menu li:nth-child(2) a {
	color: #55acee
}
#menu-menu li:nth-child(2) a:hover {
	color: #333
}
#menu-menu li:nth-child(3) a {
	color: #6a5248
}
#menu-menu li:nth-child(3) a:hover {
	color: #333
}

.topbanner {
position: absolute; left: 28%; top: 40px;
}
.primary-header-inner {
	position: relative;
}
#secondary .wp-job-manager-categories-enabled:not(.wp-job-manager-categories-multi-enabled) .search_jobs>div, #secondary .wp-job-manager-categories-enabled.wp-job-manager-categories-multi-enabled.home .search_jobs>div, #secondary .wp-job-manager-categories-enabled:not(.wp-job-manager-categories-multi-enabled) .search_jobs>div {
	width: 100%!important; margin-bottom: 10px;
}
.main-navigation, .tertiary-navigation{
	background-color: #9e54a1!important;
}
#text-3.widget {
	padding: 20px!important; margin-bottom: 0;
}
#text-3.widget h1 {
	margin-bottom: 0;
}
.fontawesome-text {
	display: none;
}
.home-widget+.container {
	margin-top: -60px;
}
 .nav-menu ul li > a {

	    text-transform: uppercase;
	    font-weight: 300;
}
.page-cover.no-image .page-title {
padding-top: 30px!important;
}
h1.page-title {
color: #9e54a1!important;	
}
.footer-wrapper .site-social {
	float: left;
}
.FeaturedImageTax--item > a {
 overflow: hidden;border-radius: 4px!important;	 margin: 4px;    
}
.FeaturedImageTax--item > a  img {
	padding: 0!important;	
}
.listing-gallery__item {
	max-height: 348px; overflow: hidden;border-radius: 4px!important;	
}
#linkabletitlehtmlandphpwidget-2 {
	background: none; border: 0;box-shadow: rgba(0,0,0,0) 0 0px 0;
}
.has-image h1.page-title.cover-wrapper {
	color: #fff!important;	
}
h1.page-title.cover-wrapper {
	font-size: 40px; padding: 100px 0;
}
a img:hover {
	opacity: .8;
}
 .primary-header-inner  .nav-menu li, .primary-header-inner  ul.nav-menu li {
	margin: 5px;
}
.page-template-template-full-width .entry-cover .cover-wrapper  {
	font-size: 48px!important; padding: 40px 0;
}
.home-widget , .call-to-action{
 padding: 40px 0; margin: 20px 0!important;
}
#categories-mega-menu {
	display: none;
}
body{
	font-size: 16px;
}

#wdg_specialrecentpostspro-2 h2 {
text-align: center;	color: #9e54a1!important; font-size: 24px;
}
.type-page.content-box.content-box-wrapper .content-box-inner {
	padding: 30px;
}
ul.nav-menu .sub-menu a{
	color: #333; text-transform: none;
	    
	    font-weight: 300;
}

h3.srp-post-title {
	margin: 0px 0 20px!important; font-size: 18px;display: block;
}
ul.nav-menu .sub-menu a:hover {
	color: #9e54a1!important;
}
body #simpleimage-2 p.simple-image img {
	display: block!important;
}
#menu-footer-menu, .clear , #listify_widget_feature_callout-2{
	width: 100%; clear: both;	float: none; 
}
#menu-footer-menu li {
	float: none; display: inline;
}
.site-footer, .site-info  {
	background: #9e54a1; width: 100%;
	color: #fff; text-align: center; float: none;
}
.footer-wrapper  .site-social {
	width: 100%; float: none;
}
.site-footer a {
	color: #fff;
}
.home-widget {
	margin-top: 20px; padding-top: 0;
}
#wdg_specialrecentpostspro-2 h2, #listify_widget_recent_listings-3 .home-widget-title {
	text-transform: uppercase!important;text-align: center;
    color: #9e54a1!important;
    font-size: 24px;
}
.feature-callout.text-left .callout-feature-content {
	margin: 0 auto; float: none; width: 100%; text-align: center;
}
.feature-callout-cover .col-md-6 {
	width: 100%
}
.feature-callout-cover a:hover {
	opacity: .7
}
.homepage-cover  {
margin-bottom: 30px;
}
.callout-feature-content {
	padding: 40px 0; text-transform: uppercase!important;
}
.entry-footer .button.button-small {
	color: #fff;    background-color: #9e54a1!important;
}
.entry-footer .button.button-small:hover {
	opacity: .7
}
h3.widget-title, h1.widget-title {
	text-transform: uppercase;
}
/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 768px) {
.nav-menu ul li > a {
	color: #ffffff;
}
    .rpt_style_basic .rpt_plan .rpt_features {
min-height: 350px}
.col-md-8#main {
	width: 70%;
}
.col-md-4#secondary {
	width: 28%;
}
.home #secondary {
	float: right;
}
.homeleft {
	width: 70%; padding: 15px; float: left; background: #fff; border-radius: 3px;
} 

.home #secondary {
	width: 28%; 
}
.homepage-cover {
	padding: 140px 0!important;
}
	

}

/* ipad landscape ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

	/* STYLES GO HERE */
	}

/* ipad potrait  ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { /* STYLES GO HERE */ }






/* Smartphones (landscape & portait) ----------- */
@media only screen and (max-width: 780px){

#site-navigation  a {
	color: #fff!important;text-align: left;
}
#site-navigation  .navigation-bar-wrapper a {
	color: #333!important; text-align: left;
}
.FeaturedImageTax--item {
	width: 100%!important;
}

 .navigation-bar-wrapper .menu-item-has-children .sub-menu {
	display: none!important;
}
.nav-menu a, .nav-menu li:before, .nav-menu li:after, .nav-menu a:before, .nav-menu a:after, .nav-menu ul a, .nav-menu.primary ul ul a, .nav-menu.primary ul ul li:before, .nav-menu.primary ul ul li:after {
 color: #3396d1;;
}
}


/* Smartphones (portait) ----------- */
@media only screen and (max-width: 360px){

.srp-container-multi-column .srp-post-multi-column, .srp-widget-container .srp-post-single-row {
width: 100%!important;
	}
}

@media only screen 
and (max-width : 1200px) {

.topbanner {
display: none;
}
}

 
/* Smartphones (landscape) ----------- */
@media only screen and (max-width: 520px){
	.srp-container-multi-column .srp-post-multi-column, .srp-widget-container .srp-post-single-row {
	width: 100%!important;
		}

}

.home-widget {
	margin: 20px 0!important;
}


/* Egg pricing plans */

.page-id-5170 h2 {
    text-transform: none; font-size: 30px; color: #9f51a3
}

#rpt_pricr {
    font-family: 'Copse'!important
}
 
.entry-content h3 {
font-size: 18px}
.rpt_style_basic .rpt_plan .rpt_title {
text-align: center}
.rpt_style_basic .rpt_plan .rpt_head {
background: #9f51a3}


.rpt_style_basic .rpt_plan .rpt_head .rpt_description {
    color: yellow
}
.rpt_style_basic .rpt_plan .rpt_head .rpt_recurrence {
color: #fff}

.page-id-5170 #main .row {
background: #f5f5f5}

.page-id-5170 #main .row  li {
font-size: 14px}
.page-id-5170 ul {
    list-style-image: url('images/tick.png');
}